OTPme - Feature #53

implement hardware token/smartcard deployment
30 August 2015 16:00 - The 2nd

Status: In Bearbeitung Start date: 30 August 2015
Priority: Normal Due date:

Assignee: The 2nd % Done: 30%

Category: Estimated time: 0:00 hour
Target version: OTPme 0.3

Description

e it should be possible to deploy hardware tokens (e.g. yubikey) with OTPme command line tools
o deployment of new and existing tokens should be supported

History

#1 - 07 August 2018 14:22 - The 2nd

- Status changed from Neu to In Bearbeitung
